<?php
namespace Claromentis\Quiz\Service\DataTable\Decorator;

$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8" . "a0ab7848e536215"] ?: array()) + array("_9d563921fc01094b4d118c5bf" . "2187d4b" => base64_decode("Y2xhX2h0bWxzYW" . "Zl"));
use Claromentis\Core\DataTable;







class PlainText extends DataTable\Decorator\Decorator
{
    
    
    
    
    
    public function Decorate($_24ca62b4d01cc6d515dfd0bea4c9d59a)
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"]["_9d563921fc01094b4" . "d118c5bf2187d4b"]($_24ca62b4d01cc6d515dfd0bea4c9d59a);
    }
    
    
    
    
    
    public function Basic($_24ca62b4d01cc6d515dfd0bea4c9d59a)
    {
        return $_24ca62b4d01cc6d515dfd0bea4c9d59a;
    }
    
    
    
    
    
    
    public function GetTemplate()
    {
        return null;
    }
}